imports:
    ansible: ansible
    ansible_playbooks: oss-playbooks

curl module ansible:
    # Equivalent of git cloning tags/v1.6.6 but much, much faster
    url: https://codeload.github.com/ansible/ansible/zip/69d85c22c7475ccf8169b6ec9dee3ee28c92a314
    build: unzip ansible-69d85c22c7475ccf8169b6ec9dee3ee28c92a314.zip
    export: ansible-69d85c22c7475ccf8169b6ec9dee3ee28c92a314

git module ansible_playbooks:
    url: https://github.com/snowplow/ansible-playbooks.git
    # Comment out to fetch a specific rev instead of master:
    # rev: xxx
